roasOS
API referenceScenes

Get scene details

GET
/v1/scenes/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "prompt": "string",    "image_url": "http://example.com",    "thumbnail_url": "http://example.com",    "model": "string",    "aspect_ratio": "string",    "resolution": "string",    "mode": "ugc",    "created_at": "2019-08-24T14:15:22Z"  }}